@charset "UTF-8";

#configurator{
    display:none;
}
#configurator.active{
    display:block;
}
#configurator h4{
    overflow:hidden;
}
#configurator .configurator-reset{
    color:#fff;
    font-weight:400;
    text-transform:uppercase;
    text-align:center;
    display:block;
    line-height:26px;
    cursor:pointer;
    font-size:12px;
    background:#cd3745;
    transition:all .2s;
    float:right;
    width:180px;
	border-radius:3px;
}
#configurator .configurator-reset:hover{
    background:#282828;
}
#configurator .ajax-configurator{
    margin-top:10px;
}
#configurator.loading{
    opacity:.5;
}
#configurator-accordion .card{
    margin-bottom:10px;
	padding:10px 0;
    border:none;
    border-radius:5px;
    background:#ebedef;
    transition:all .2s;
}
#configurator-accordion .card.complete{
    background:#dff0ff;
}
#configurator-accordion .card.error{
    background:#f1d2d2;
}
#configurator-accordion .card .card-header{
    border:none;
    background:none;
    padding:0;
    margin-bottom:0;
}

#configurator-accordion .card .card-header p,
#configurator-accordion .card .card-header a{
    display:block;
    cursor:pointer;
    padding:0 15px 5px;
    font-size:16px;
    line-height:20px;
    font-weight:700;
    transition:all .2s;
}

#configurator-accordion .card .card-header p{
    cursor:default;
}

#configurator-accordion .card .card-header p i,
#configurator-accordion .card .card-header a i{
    font-size:16px;
    padding-right:5px;
}

#configurator-accordion .card .card-header a:hover,
#configurator-accordion .card .card-header a:not(.collapsed){
    color:#00579a;
}

#configurator-accordion .card .card-body{
    border:none;
    background:none;
    padding:0 15px;
}

#configurator-accordion .card .card-body h5{
    font-size:16px;
    font-weight:500;
    padding-bottom:5px;
    margin:0;
}

#configurator-accordion .card .card-body .option-description{
    font-size:13px;
    padding-bottom:5px;
	margin:0;
}

#configurator-accordion .card .card-body .configurator-option-selected-value{
    font-size:13px;
    position:absolute;
	top:7px;
	right:15px;
	background:#dbffe8;
	padding:0 4px;
	border-radius:3px;
}

#configurator-accordion .card .card-body .configurator-option{
	background-color:#FFF;
	padding:10px 15px;
	margin-bottom:10px;
	border-radius:5px;
	position:relative;
}

#configurator-accordion .card .card-body .configurator-option.option-radio.option-group-without-values,
#configurator-accordion .card .card-body .configurator-option.option-checkbox.option-group-without-values,
#configurator-accordion .card .card-body .configurator-option.option-point.option-group-without-values,
#configurator-accordion .card .card-body .configurator-option.option-image.option-group-without-values{
	display:none;
}

#configurator-accordion .card .card-body .configurator-option.has-error{
	background:#f1d2d2;
	color:#a9333b!important;
}

#configurator-accordion .card .card-body .configurator-option.has-error h5{
	color:#a9333b!important;
}

/* Configuratore grafico */
#configurator-accordion .card .card-body .option-graphic-container{
	background-color:#FFF;
	padding:0;
	margin-bottom:5px;
	margin-right:40px;
	border-radius:5px;
	position:relative;
	width:calc(50% - 40px);
	display:none;
}

#configurator-accordion .card .card-body .option-graphic-container.visible{
	display:inline-block;
}

#configurator-accordion .card .card-body .option-graphic-container + .option-graphic-container{
	margin-right:0;
	margin-left:40px;
}

#configurator-accordion .card .card-body .option-graphic-container .option-graphic-group{
	padding:3px 15px;
	text-align:center;
	background:#dff0ff;
	font-weight:700;
	font-size:14px;
}

#configurator-accordion .card .card-body .option-graphic-container.option-graphic-container-wide{
	width:100%;
	display:block;
	overflow:hidden;
	margin-left:0;
	margin-bottom:10px;
}

#configurator-accordion .card .card-body .option-graphic-axis{
	background-color:#FFF;
	padding:10px 15px 0;
	margin-bottom:10px;
	border-radius:5px;
	position:relative;
	overflow:hidden;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
}

#configurator-accordion .card .card-body .configurator-option.option-distance,
#configurator-accordion .card .card-body .configurator-option.option-semidistance{
	padding:0;
}

#configurator-accordion .card .card-body .option-graphic-distance,
#configurator-accordion .card .card-body .option-graphic-semidistance{
	width:100%;
	position:relative;
	overflow:hidden;
	display:flex;
	flex-wrap:nowrap;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic{
	display:none;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.visible{
	display:block;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-sphere,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-cylinder,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-distance,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-semidistance{
	padding:0;
	margin-bottom:0;
	border-radius:0;
	width:calc(100% / 3);
	float:left;
	z-index:1;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis{
	position:relative;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis .form-control .select2-choice{
	border-right:none;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis:after{
	content:"Lontano";
	font-size:11px;
	font-weight:500;
	text-align:center;
	position:absolute;
	top:0;
	right:-80px;
	width:80px;
	height:58px;
	line-height:58px;
	background:#dff0ff;
	border-top:1px solid #00579a;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-50:after{
	content:"Vicino";
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-53:after{
	content:"Permanenza";
	height:59px;
	border-bottom:1px solid #00579a;
}

html[lang="en"] #configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-23:after{
	content:"Far";
}

html[lang="en"] #configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-50:after{
	content:"Near";
}

html[lang="en"] #configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-53:after{
	content:"Permanence";
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-24:after,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-49:after,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis.option-56:after{
	display:none;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-addition{
	padding:0;
	margin-bottom:0;
	border-radius:0;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-addition .form-control .select2-choice{
	border-right:none;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic h5{
	font-size:11px;
	text-align:center;
	height:24px;
	line-height:24px;
	padding:0 5px;
	border-bottom:1px solid #e5e5e5;
	border-top:1px solid #00579a;
}

/*#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-39 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-40 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-41 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-42 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-43 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-50 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-44 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-45 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-46 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-47 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-48 h5,
#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-49 h5{
	text-indent:-9999px;
	height:1px;
	line-height:1px;
}*/

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic .configurator-option-selected-value{
	display:none;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic p.option-description{
	font-size:12px;
	text-align:center;
	padding:5px;
	margin:0;
	background:#dff0ff;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic .btn{
	font-size:12px;
	padding:0 5px;
	border-radius:3px;
	line-height:16px;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic .configurator-option-value-groups{
	margin:0;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic .configurator-option-value-groups .configurator-option-value-group{
	padding:0;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic .configurator-option-value-groups .configurator-option-value-group input{
	padding:0;
	margin:0;
	border:none!important;
	border-radius:0!important;
	border-right:1px solid #ebedef!important;
	height:40px;
	line-height:40px;
	text-align:center;
	background-color:#fff;
	font-size:14px;
}

#configurator-accordion .card .card-body .configurator-option.configurator-option-graphic.option-axis .configurator-option-value-groups .configurator-option-value-group input{
	border-right:none!important;
}

#configurator-accordion .card .card-body .option-group-optional{
	display:none!important;
}

#configurator-accordion .card .card-body .configurator-option-group-optional{
	background-color:#FFF;
	padding:10px 15px;
	margin-bottom:10px;
	border-radius:5px;
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:center;
	font-size:18px;
	line-height:26px;
	font-weight:500;
}

#configurator-accordion .card .card-body .configurator-option-group-optional > div > span{
	font-size:14px;
	color:#cd3745;
	font-weight:700;
}

#configurator-accordion .card .card-body .configurator-option-group-optional .configurator-option-group-question-yes,
#configurator-accordion .card .card-body .configurator-option-group-optional .configurator-option-group-question-no{
	display:block;
	background:#ebedef;
	color:#1b1b1f;
	text-align:center;
	font-weight:700;
	text-transform:uppercase;
	margin-left:10px;
	border-radius:5px;
	width:40px;
	transition:all .2s;
	cursor:pointer;
}

#configurator-accordion .card .card-body .configurator-option-group-optional .configurator-option-group-question-yes{
	margin-left:auto;
}

#configurator-accordion .card .card-body .configurator-option-group-optional .configurator-option-group-question-yes.active,
#configurator-accordion .card .card-body .configurator-option-group-optional .configurator-option-group-question-no.active{
	background:#00579a;
	color:#fff;
}

#configurator-accordion .card .card-body .configurator-option-group-optional .configurator-option-group-question-yes:hover,
#configurator-accordion .card .card-body .configurator-option-group-optional .configurator-option-group-question-no:hover{
	background:#dff0ff;
	color:#00579a;
}

#configurator-accordion .card .card-body .configurator-option .small{
	color:#00579a;
	margin-bottom:5px;
}

/* Elementi configuratore */
.configurator-option-value-groups{
    display:flex;
    flex-wrap:wrap;
    margin:0 -10px;
    overflow:hidden;
}
.configurator-option-value-groups .configurator-option-value-group{
    width:50%;
    padding:0 10px 0;
}
.configurator-option-value-groups .configurator-option-value-group .option-value-group-head{
    display:block;
    text-align:center;
    border:3px solid #ebedef;
    margin-bottom:10px;
    cursor:default;
    transition:all .2s;
    font-size:13px;
}
.configurator-option-value-groups .configurator-option-value-group.checked .option-value-group-head{
    border-color:#00579a;
    color:#00579a;
}
.configurator-option-value-groups .configurator-option-value-group .option-value-group-head span{
    display:block;
    text-align:center;
}
.configurator-option-value-groups .configurator-option-value-group .option-value-group-head img{
    display:block;
    margin:auto;
    max-width:100%;
}
.configurator-option-value-groups .configurator-option-value-group .configurator-option-value{
    cursor:pointer;
    min-height:22px;
    line-height:22px;
    margin-bottom:5px;
    font-size:14px;
    display:flex;
    flex-wrap:nowrap;
    transition:all .2s;
    font-size:13px;
    position:relative;
}
.configurator-option-value-groups .configurator-option-value-group .configurator-option-value .checker{
    width:22px;
    height:22px;
    flex-grow:0;
    flex-shrink:0;
    flex-basis:22px;
    line-height:18px;
    font-size:13px;
    text-align:center;
    background:#fff;
    border:3px solid #ebedef;
	border-radius:5px;
    transition:all .2s;
    margin-right:5px;
    transition:all .2s;
}
.configurator-option-value-groups .configurator-option-value-group .configurator-option-value:hover,
.configurator-option-value-groups .configurator-option-value-group .configurator-option-value:hover .checker{
    border-color:#00579a;
    color:#00579a;
}
.configurator-option-value-groups .configurator-option-value-group .configurator-option-value.checked span{
    color:#00579a;
}
.configurator-option-value-groups .configurator-option-value-group .configurator-option-value.checked .checker{
    border-color:#00579a;
    color:#00579a;
}
.configurator-option-value-groups .configurator-option-value-group.muted .configurator-option-value{
    color:#ccc;
    cursor:default;
}
.configurator-option-value-groups .configurator-option-value-group.muted .configurator-option-value .checker{
    background:#f2f2f2;
    cursor:default;
    border:3px solid #ebedef!important;
}

.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-image{
    width:100%;
    display:flex;
    flex-wrap:wrap;
	justify-content:flex-start;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-image .configurator-option-value{
    width:calc(100% / 6);
    padding:0 4px 4px;
    display:block;
    line-height:16px;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-image .configurator-option-value img{
    max-width:100%;
    border:3px solid #ebedef;
    transition:all .2s;
    display:block;
    margin:auto;
	padding:5px;
	border-radius:5px;
	background:#fff;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-image .configurator-option-value span{
    font-size:10px;
    text-align:center;
    display:block;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-image .configurator-option-value.checked img,
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-image .configurator-option-value:hover img{
    border-color:#00579a;
}

.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-point{
    width:100%;
    display:flex;
    flex-wrap:wrap;
	justify-content:center;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-point .configurator-option-value{
    width:calc(100% / 8);
    padding:0 2px 2px;
    display:block;
    line-height:18px;
    text-align:center;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-point .configurator-option-value img{
    width:50px;
    height:50px;
    border:3px solid #ebedef;
    border-radius:50px;
    transition:all .2s;
    display:inline-block;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-point .configurator-option-value span{
    font-size:10px;
    padding-top:4px;
    display:block;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-point .configurator-option-value.checked img,
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-point .configurator-option-value:hover img{
    border-color:#00579a;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-input{
    width:100%;
    display:flex;
    flex-wrap:wrap;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-input select,
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-input input[type="text"],
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-input textarea{
    width:100%;
    box-sizing:border-box;
	display:block;
	outline:0;
	box-shadow:none;
	font-size:14px;
}

.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-input select{
	border:solid 2px #4c96d5;
}

.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-input .configurator-option-value-used{
    display:block;
    background:#3b3b3b;
    color:#fff;
    text-align:center;
    line-height:24px;
    font-size:12px;
    white-space:nowrap;
    padding:0 10px;
    margin-bottom:10px;
    position:relative;
    transition:all .2s;
}
.configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-input .configurator-option-value-used:after{
    content:" ";
    position:absolute;
    bottom:-5px;
    left:5px;
    width:0;
    height:0;
    border-top:solid 10px #3b3b3b;
    border-left:solid 10px transparent;
    border-right:solid 10px transparent;
    transition:all .2s;
}

.configurator-option-value-groups .configurator-option-value-group .configurator-option-value .configurator-option-value-name{
    position:relative;
}
.configurator-option-value-groups .configurator-option-value-group .configurator-option-value .configurator-option-value-name .configurator-option-value-used{
    display:block;
    background:#3b3b3b;
    color:#fff;
    text-align:center;
    line-height:22px;
    font-size:11px;
    padding:0 10px;
    margin-top:10px;
    position:relative;
    transition:all .2s;
}
.configurator-option-value-groups .configurator-option-value-group .configurator-option-value .configurator-option-value-name .configurator-option-value-used:after{
    content:" ";
    position:absolute;
    top:-5px;
    left:5px;
    width:0;
    height:0;
    border-bottom:solid 10px #3b3b3b;
    border-left:solid 10px transparent;
    border-right:solid 10px transparent;
    transition:all .2s;
}
.configurator-option-value-groups .configurator-option-value-group .configurator-option-value .configurator-option-value-name:hover .configurator-option-value-used{
    background:#1b1b1d;
    opacity:1;
}
.configurator-option-value-groups .configurator-option-value-group .configurator-option-value .configurator-option-value-name:hover .configurator-option-value-used:after{
    border-bottom:10px solid #1b1b1d;
}

/* stato configuratore */
#configurator.locked .configurator-option-value-groups .configurator-option-value-group .configurator-option-value{
    cursor:default;
}
#configurator.locked .configurator-option-value-groups .configurator-option-value-group .configurator-option-value:hover,
#configurator.locked .configurator-option-value-groups .configurator-option-value-group .configurator-option-value:hover .checker{
    border-color:#ebedef;
    color:#333;
}
#configurator.locked .configurator-option-value-groups .configurator-option-value-group .configurator-option-value.checked span{
    color:#00579a;
}
#configurator.locked .configurator-option-value-groups .configurator-option-value-group .configurator-option-value.checked .checker{
    border-color:#00579a;
    color:#00579a;
}
#configurator.locked .configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-image .configurator-option-value.checked img{
    border-color:#00579a;
}
#configurator.locked .configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-image .configurator-option-value:hover img{
    border-color:#ebedef;
}
#configurator.locked .configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-point .configurator-option-value.checked img{
    border-color:#00579a;
}
#configurator.locked .configurator-option-value-groups .configurator-option-value-group.configurator-option-value-group-point .configurator-option-value:hover img{
    border-color:#ebedef;
}

/* variante opzioni small */
.configurator-option-values-count-small .configurator-option-value-groups{
    display:block;
}

.configurator-option-values-count-small .configurator-option-value-groups .configurator-option-value-group{
    width:auto;
	display:flex;
	flex-wrap:wrap;
}

.configurator-option-values-count-small.option-36 .configurator-option-value-groups .configurator-option-value-group{
    justify-content:center;
}

.configurator-option-values-count-small .configurator-option-value-groups .configurator-option-value-group .option-value-group-head img{
    display:none;
}

.configurator-option-values-count-small .configurator-option-value-groups .configurator-option-value-group .option-value-group-head{
	border-top:none;
	border-left:none;
	border-right:none;
	width:100%;
}

.configurator-option-values-count-small .configurator-option-value-groups .configurator-option-value-group .configurator-option-value{
	width:calc(100% / 3);
}

.configurator-option-values-count-small.option-36 .configurator-option-value-groups .configurator-option-value-group .configurator-option-value{
	width:auto;
	margin-right:10px;
	margin-left:10px;
}

/* variante opzioni medium */
.configurator-option-values-count-medium .configurator-option-value-groups{
    display:block;
}
.configurator-option-values-count-medium .configurator-option-value-groups .configurator-option-value-group{
    width:auto;
	display:flex;
	flex-wrap:wrap;
}
.configurator-option-values-count-medium .configurator-option-value-groups .configurator-option-value-group .option-value-group-head img{
    display:none;
}
.configurator-option-values-count-medium .configurator-option-value-groups .configurator-option-value-group .option-value-group-head{
	border-top:none;
	border-left:none;
	border-right:none;
	width:100%;
}
.configurator-option-values-count-medium .configurator-option-value-groups .configurator-option-value-group .configurator-option-value{
	width:calc(100% / 3);
}

/* variante opzioni large */
.configurator-option-values-count-large .configurator-option-value-groups{
    max-height:240px;
	display:block;
	margin:0;
}
.configurator-option-values-count-large .configurator-option-value-groups .configurator-option-value-group .option-value-group-head img{
    display:none;
}
.configurator-option-values-count-large .configurator-option-value-groups .configurator-option-value-group .option-value-group-head{
	border-top:none;
	border-left:none;
	border-right:none;
	width:100%;
}
.configurator-option-values-count-large .configurator-option-value-groups .mCustomScrollBox{
	background-color:#f5f5f5;
	border-radius:5px;
	padding:10px 0;
}
.configurator-option-values-count-large .configurator-option-value-groups .mCustomScrollBox .mCSB_container{
	display:flex;
	flex-wrap:wrap;
	margin-right:10px;
}

/* riepilogo configuratore */
.ajax-configurator-resume{
    width:100%;
}
.ajax-configurator-resume .configurator-resume-inner{
    margin:auto;
    overflow:hidden;
}
.ajax-configurator-resume .configurator-resume-left{
    display:none!important;
}
.ajax-configurator-resume .configurator-resume-left .configurator-resume-option{
    border-top:3px solid #ebedef;
    padding:3px 0;
    overflow:hidden;
    display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:center;
	font-size:13px;
}
.ajax-configurator-resume .configurator-resume-left .configurator-resume-option .configurator-resume-option-point,
.ajax-configurator-resume .configurator-resume-left .configurator-resume-option .configurator-resume-option-image{
    display:block;
    float:left;
    top:0;
    left:0;
    max-width:60px;
    max-height:60px;
    margin-right:5px;
	border:2px solid #ebedef;
	border-radius:5px;
}
.ajax-configurator-resume .configurator-resume-left .configurator-resume-option .configurator-resume-option-name{
    display:block;
    font-weight:700;
	margin-right:auto;
}
.ajax-configurator-resume .configurator-resume-left .configurator-resume-option .configurator-resume-option-value{
    display:block;
	font-size:13px;
    background:#dbffe8;
    padding:0 5px;
    border-radius:3px;
}
.ajax-configurator-resume .configurator-resume-right .configurator-resume-item{
    display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	border-bottom:1px solid #ebedef;
	line-height:40px;
    font-size:18px;
}
.ajax-configurator-resume .configurator-resume-right .configurator-resume-item span{
}
.ajax-configurator-resume .configurator-resume-right .configurator-resume-item span.configurator-resume-price{
	font-weight:500;
}
.ajax-configurator-resume .configurator-resume-right .configurator-resume-item span.configurator-resume-price del{
    color:#a9333b;
    font-size:16px;
	font-weight:400;
}
.ajax-configurator-resume .configurator-resume-right .configurator-resume-item span.configurator-resume-price-special{
	font-weight:700;
    color:#00579a;
}
.ajax-configurator-resume .configurator-resume-right .configurator-resume-item.total span.configurator-resume-price{
	font-weight:700;
	font-size:20px;
    color:#00579a;
}
.ajax-configurator-resume .configurator-resume-label{
    display:none!important;
    color:#1b1b1d;
    font-weight:700;
    font-size:16px;
    text-transform:uppercase;
    display:block;
    line-height:36px;
}

/* riepilogo configuratore flottante */
.floating-configurator-resume{
	display:none;
    position:fixed;
    right:0;
    top:200px;
    background:#fff;
    width:200px;
    padding:10px;
    box-shadow:0px 0px 10px -1px rgba(0, 0, 0, 0.5);
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
    z-index:997;
}
.floating-configurator-resume span.configurator-resume-price{
    padding:0;
    font-size:18px;
    font-weight:700;
    dieplay:block;
}
.floating-configurator-resume span.configurator-resume-price del{
    font-size:14px;
    font-weight:400;
}
.floating-configurator-resume span.configurator-resume-price-special{
    padding:0;
    font-size:18px;
    font-weight:700;
    dieplay:block;
    color:#00579a;
}
.floating-configurator-resume .configurator-resume-label{
    color:#1b1b1d;
    font-weight:400;
    text-transform:uppercase;
    display:block;
    line-height:26px;
}
.floating-configurator-resume .configurator-resume-button{
	display:none!important;
    color:#fff;
    font-weight:400;
    text-transform:uppercase;
    text-align:center;
    display:block;
    line-height:26px;
    cursor:pointer;
    font-size:12px;
    background:#00579a;
    transition:all .2s;
	border-radius:3px;
}
.floating-configurator-resume .configurator-resume-button:hover{
    background:#282828;
}

/* Input spinner */
.input-spinner{
	position:relative;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{
	-webkit-appearance:none;
	margin:0;
}

input[type=number]{
	-moz-appearance:textfield;
}

.input-spinner input{
	float:left;
	display:block;
	padding:0;
	margin:0;
	padding-left:20px;
}

.input-spinner input:focus{
	outline:0;
}

.spinner-nav{
	float:left;
	position:relative;
	height:40px;
}

.spinner-button{
	position:relative;
	cursor:pointer;
	display:inline-block;
	border-left:1px solid #ebebef;
	width:20px;
	text-align:center;
	font-size:13px;
	line-height:1.7;
	-webkit-transform:translateX(-100%);
	transform:translateX(-100%);
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	transition:all .2s;
}

.spinner-button:hover{
	background:#ebebef;
}

.spinner-button.spinner-up{
	position:absolute;
	height:50%;
	top:0;
	border-bottom:1px solid #ebebef;
}

.spinner-button.spinner-down{
	position:absolute;
	bottom:0;
	height:50%;
}

/* Axis gauge*/
[role="axis-gauge"]{
	animation:progress 2s 0.5s forwards;
	width:360px;
	aspect-ratio:2 / 1;
	position:relative;
	display:flex;
	align-items:flex-end;
	justify-content:center;
	background:url(../images/axis.svg) 0 0 no-repeat;
	background-size:100%;
	margin-bottom:10px;
	overflow:hidden;
}

[role="axis-gauge"].axis-gauge-right{
	background-position:0 -180px;
}

[role="axis-gauge"].axis-gauge-left.system-297{
	background-position:0 -180px;
}

[role="axis-gauge"].axis-gauge-left.system-298{
	background-position:0 -360px;
}

[role="axis-gauge"]::after{
	content:"";
	width:44%;
	height:2%;
	position:absolute;
	bottom:1%;
	left:6.5%;
	background:#00579a;
	transform-origin:100% 50%;
}

[role="axis-gauge"].axis-gauge-right::after{
	transform:rotate(calc(180deg - (var(--value) * 180deg / 180)));
}

[role="axis-gauge"].axis-gauge-left::after{
	display:none;
}

[role="axis-gauge"].axis-gauge-left.system-297::after,
[role="axis-gauge"].axis-gauge-left.system-298::after{
	display:block;
}

[role="axis-gauge"].axis-gauge-left.system-297::after{
	transform:rotate(calc(180deg - (var(--value) * 180deg / 180)));
}

[role="axis-gauge"].axis-gauge-left.system-298::after{
	transform:rotate(calc((var(--value) * 180deg / 180)));
}

/* Progress */
.progress{width:100%;margin-top:10px;}
.progress .bar{width:0%;background:#00579a;}

/* File list */
.file_list{display:block;margin:10px 0 0;width:100%;}
.file_list .file-name{padding:5px;line-height:30px;font-size:13px;overflow:hidden;width:100%;}
.file_list .file-name .btn{padding:0;height:30px;line-height:30px;width:30px;text-align:center;float:right;}

/* Lenti a contatto */
.option-diottrie .form-control .select2-choice,
.option-raggio .form-control .select2-choice,
.option-diametro .form-control .select2-choice,
.option-cilindro .form-control .select2-choice,
.option-asse .form-control .select2-choice,
.option-addizione .form-control .select2-choice{border:1px solid #e5e5e5;}








